

@media (max-width: 768px) {

	.mobile-top-contact-details

	{

		font-size:1.8em;

	}

	.mobile-top-contact-details small{

		font-size:0.5em;

	}

	header{

    background-image: url(../img/paper_pattern2.jpg);
    /*position: static;*/
	min-height: 80px;
    box-shadow: 0px 3px 3px rgba(54, 54, 57, 0.6);
}
.header-placeholder{
    background-image: url(../img/paper_pattern2.jpg);
    width: 99%;
	min-height: 70px;
}
.header-placeholder{
	min-height: 150px;
	padding-top: 90px;
}
.navbar-brand{
	height: 65px;
}
.header h2 {
	font-size: 19px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 0px;
}
.header small {
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 0px;
	display: block;
	line-height: normal;
}
.header button {
	font-size: 12px;
	width: 100%;
	/*max-width: 200px;*/
	background: url(../img/consult_phone_bg.png);
	background-size: auto 200%;
	background-position: center top;
	background-repeat:no-repeat;
	border: none;
	color: #fff3e7;
	height: 42px;
}
.header button:hover {
	background-position: bottom;
}
.header button small {
	color: #fff3e7;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default .navbar-toggle {
    margin-left: 0;
	border-color: #00748b;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #00748b;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #00748b;
}


.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #fff3e7;
}

.nav-justified li{
	width: 100%!important;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 100px;
}

/*
.click-phone

{

	width: 100%;

    background: url(../img/consult_phone_bg.png);

    border: none;

    color: #fff3e7;

    height: 52px;

   

    background-repeat: no-repeat;

}

.click-phone small{

	display: block;

}



	

	ul.nav li:hover > ul.dropdown-menu {

		display: block;

	}

	.dropdown-menu{

		margin-top: 0px;

		background-color: #fff3e7;

		border-radius: 0;

		border: none;

		-webkit-box-shadow: -3px 3px 4px 0px rgba(0,0,0,.175);

		box-shadow: -3px 3px 4px 0px rgba(0,0,0,.175);

	}

	.dropdown-menu:after {

		bottom: 100%;

		right: 12%;

		border: solid transparent;

		content: " ";

		height: 0;

		width: 0;

		position: absolute;

		pointer-events: none;

		border-color: rgba(255, 243, 231, 0);

		border-bottom-color: #fff3e7;

		border-width: 12px;

	}

	.dropdown-menu>li>a:hover {

	    background: none;

	    color: #00748b;

	}  
*/
}  